IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_online]') AND type = 'U')
CREATE TABLE [dbo].[mps_online]
(
    [ol_id] bigint NOT NULL IDENTITY(1, 1),
    [ol_cmpid] int NULL DEFAULT((0)),
    [ol_cuccid] int NULL DEFAULT((0)),
    [ol_userid] int NULL DEFAULT((0)),
    [ol_date] datetime NULL DEFAULT(getdate()),
    [ol_type] int NULL DEFAULT((0)),
    [ol_sessionid] nvarchar(30) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ol_name] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ol_firstonline] datetime NULL DEFAULT(getdate()),
    [ol_ip] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ol_addr] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ol_device] varchar(30) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_MPS_ONLINE] PRIMARY KEY ([ol_id] ASC)
)